additional config needed

Topics: Help
Apr 5, 2011 at 7:27 PM

Hi,

I'm getting blue tiles showing on the map control with thr writing on:

"exception: mixed mode assembly is built against version 'v2.0.50727' of the runtime and cannot be loaded in the 4.0 runtime without additional configuration"

 

I 'think' i need to put this somewhere but can anyone explain to me where this needs to go?

<?xml version="1.0"?>
<configuration>
   <startup useLegacyV2RuntimeActivationPolicy="true">
      <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
   </startup>
</configuration>

 

thanks

Coordinator
Apr 5, 2011 at 7:34 PM

to app.config file, if you don't have one, just create

Apr 5, 2011 at 8:11 PM
Edited Apr 5, 2011 at 8:15 PM

Hi Radioman,

I've really new to c# and programming in general,

could you please explain where I can find/create the app.config file?

Thank you

 

edit: Nevermind! I found it! thanks for the help and thanks for making a brilliant control!!

Coordinator
Apr 5, 2011 at 8:23 PM

file->new->... app config

Apr 5, 2011 at 9:58 PM
Edited Apr 5, 2011 at 10:17 PM

k

Mar 14, 2012 at 10:46 AM

Hi Radioman;

I have the same problem even if I created 'app.config' ?!

Coordinator
Mar 14, 2012 at 1:08 PM

you are doing something wrong..

Mar 14, 2012 at 1:21 PM

?

Le 14 mars 2012 14:09, "radioman" <notifications@codeplex.com> a écrit :

From: radioman

you are doing something wrong..

Read the full discussion online.

To add a post to this discussion, reply to this email (greatmaps@discussions.codeplex.com)

To start a new discussion for this project, email greatmaps@discussions.codeplex.com

You are receiving this email because you subscribed to this discussion on CodePlex. You can unsubscribe on CodePlex.com.

Please note: Images and attachments will be removed from emails. Any posts to this discussion will also be available online at CodePlex.com